Project Data Sources x.xx is too old

Hey there!

How to fix following EventLog?


08:38:05 Project Data Sources
         Model format version 2.2 is too old (2.3 or more required)


I´m using PHP Storm 10.0.2 (143.1044)

Thx in advance

Please sign in to leave a comment.